url: https://opengameart.org/content/seamless-textures
title: Seamless textures
author: arikel
license: CC0
notes: ''
files:
  100_1174_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [red, pink, white, gray]
    tags_manual: []
  100_1180_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [orange, brown, yellow]
    tags_manual: []
  100_1184_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, white, gray]
    tags_manual: []
  100_1374_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [gray]
    tags_manual: []
  100_1377_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [gray, white]
    tags_manual: []
  100_1382_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [yellow, green]
    tags_manual: []
  100_1383_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [yellow, brown, white, gray]
    tags_manual: []
  100_1395_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green]
    tags_manual: []
  100_1396_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [yellow, green]
    tags_manual: []
  100_1400_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, yellow, white, gray]
    tags_manual: []
  100_1411_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [white, gray]
    tags_manual: []
  100_1436_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, white, gray, red, pink]
    tags_manual: []
  100_1448_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [gray, white, green]
    tags_manual: []
  100_1449_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [white, gray]
    tags_manual: []
  100_1450_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [gray, white]
    tags_manual: []
  100_1452_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, purple, white, gray]
    tags_manual: []
  100_1453_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, white, gray, yellow]
    tags_manual: []
  100_1470_seamless.JPG:
    size: [1024, 1024]
    pbr: []
    tags_generated: [red, brown]
    tags_manual: []
tags_global: [realistic]
